# Asterisk Project : Asterisk 12 ManagerAction_StopMonitor

Added by wikibot , edited by wikibot on Aug 29, 2013

# StopMonitor

### Synopsis

Stop monitoring a channel.

### Description

This action may be used to end a previously started 'Monitor' action.

### Syntax

    Action: StopMonitor
    ActionID: <value>
    Channel: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `Channel` - The name of the channel monitored.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown